<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adding-Remove-Elements</title>
</head>

<body>
    <div id="root">
        <ul id="myList">
            <li>Item 1</li>
            <li>Item 2</li>
            <li>Item 3</li>
        </ul>
        <button onclick="removeListItem()">Remove Item</button>
    </div>

    <script src="Adding-Remove-Elements.js"></script>
</body>

</html>